gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Object To be added To be added
- Constructor
  2.12.0.0
  To be added
  To be added
- Method
  2.12.0.0
  Gdk.GrabStatus `` `` `` the which will own the grab (the grab window). if false then all keyboard events are reported with respect to window. If true then keyboard events for this application are reported as normal, but keyboard events outside this application are reported with respect to window. Both key press and key release events are always reported, independant of the event mask set by the application. a timestamp from a or if no timestamp is available. Grabs the keyboard so that all events are passed to this application until the keyboard is ungrabbed with . This overrides any previous keyboard grab by this client. a if the grab was successful. Documentation for this section has not yet been entered.
- Method
  2.12.0.0
  System.Boolean `` `` `` a a a To be added a To be added
- Method
  2.12.0.0
  System.Void `` a timestamp from a , or if no timestamp is available. Ungrabs the keyboard, if it is grabbed by this application. To be added